﻿/*------------------------------------------------------------*/
/* WeisAパターン 追加CSS */
/*------------------------------------------------------------*/
body{
    /* ヘッダー・フッターサイズに合わせる */
    padding-top:111px;
    padding-bottom:58.25px; /*padding-bottom:3.85rem;*/
}

header hr{
     margin:0;
     padding:0;
     background-color:white; 
}
.header_title{
    display:inline-block;
    font-family:'メイリオ';
    font-size:36px;
    font-weight:bold;
    white-space:nowrap;
}

.header_subtitle{
     display:inline-block;
     width:100%;
     text-align:right;
     font-family:'メイリオ';
     font-size:18px;
     padding-top:8px;
}
header .col, header .col-auto{
    height:95px;
}

/*---------------------------------------------------------------*/
